# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2017-06-28 07:20
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0006_auto_20170628_0930'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='bookeduser',
            name='follows',
        ),
    ]
